Cantera 2.6.0

Namespaces | Functions | Variables
MultiTransport.cpp File Reference

Implementation file for class MultiTransport. More...

`#include "cantera/transport/MultiTransport.h"`
`#include "cantera/thermo/IdealGasPhase.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for MultiTransport.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
doublereal | Frot (doublereal tr, doublereal sqtr)
| The Parker temperature correction to the rotational collision number. More...

## Variables
static const doublereal | Min_C_Internal = 0.001
| Constant to compare dimensionless heat capacities against zero. More...

## Detailed Description

Implementation file for class MultiTransport.

Definition in file MultiTransport.cpp.